/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/* -- header and menu --  */
ul.main-menu{text-align: center;}
#site-header.vertical-header #site-navigation-wrap .dropdown-menu li{border-bottom: none;}
ul.main-menu .current-menu-item a{padding: 17px 0px !important;}
ul.main-menu .current-menu-item a span{width: 100%; display: block; border-right: 25px solid #bf1e2e; padding-left: 25px;}
#site-navigation-wrap .dropdown-menu>li>a{letter-spacing: 0px;}
#site-logo #site-logo-inner a:hover img{opacity: 1 !important;}
/* #site-header.vertical-header #site-navigation-wrap .dropdown-menu li:hover span{width: 100%; display: block; border-right: 25px solid #bf1e2e; padding-left: 25px;} */
/* #site-header.vertical-header #site-navigation-wrap .dropdown-menu li a:hover {padding: 17px 0px !important; transition:none; -webkit-transition:none;} */

/* -- header contact hook styles -- */
.email-wrap{text-align: center; width: 75%; margin: 0 auto; margin-top: 35px;}
.email-wrap a{color:#fff; font-size: 15px;}
.header-email{width: 80%; float: right; background-color: #231f20; color:#fff; padding: 5px 0px;}
.header-icon{width: 20%; float: right; background-color: #bf1e2e; color:#fff; padding: 5px 0px;}

.phone-wrap{text-align: center; width: 75%; margin: 0 auto;  margin-top: 10px;}
.phone-wrap a{color:#fff; font-size: 15px;}
.header-phone{width: 80%; float: right; background-color: #231f20; color:#fff; padding: 5px 0px;}
.header-icon{width: 20%; float: right; background-color: #bf1e2e; color:#fff; padding: 5px 0px;}

/* -- revolution slider -- */
.tp-bullet:hover .tp-bullet-title{display: none !important;}
.tparrows{background: rgba(251, 251, 251, 0.85) !important;}
.tparrows:before {font-size: 19px !important; font-weight: bold !important; color: #bf2d34 !important;}
/* body.home .tp-bgimg{background-attachment: fixed;} */

/* -- titles --  */
.title-before h1:before{content:url('images/heading-before.jpg'); margin-left: 10px; position: relative;top: 9px;}
.title-after h1:after{content:url('images/heading-after.jpg'); margin-right: 10px;position: relative; top: 9px;}
.title-before h2:before{content:url('images/heading-before.jpg'); margin-left: 10px; position: relative;top: 9px;}
.title-after h2:after{content:url('images/heading-after.jpg'); margin-right: 10px;position: relative; top: 9px;}

/* -- home --  */
.home-testimonials img{width: auto !important; height: auto !important; border-radius: 0px !important;}
.home-testimonials .elementor-testimonial-image{margin-bottom: 10px !important;}

/* -- footer and credits -- */
#footer{position: static;}

/* -- general style -- */
.has-parallax-footer:not(.boxed-layout) #main{box-shadow: none !important;}


/* ---------- responsive ---------- */

@media (min-width: 1281px) {
	#site-logo-inner{text-align: center;}
}

@media (max-width:959px){
  #site-logo{text-align: right !important;}
  #site-logo img{max-width: 50px !important; max-height: 62px !important;}
  #oceanwp-mobile-menu-icon{text-align: left !important;}

  /* titles */
  .title-before h1:before{display: block; text-align: center; margin-bottom: 20px; margin-left: 0px !important;}
  .title-after h1:after{display: block; text-align: center; margin-bottom: 20px; margin-left: 0px !important;}
  .title-before h2:before{display: block; text-align: center; margin-bottom: 20px; margin-left: 0px !important;}
  .title-after h2:after{display: block; text-align: center; margin-bottom: 20px; margin-left: 0px !important;}
}

@media (max-width:767px){
  #site-header{position: fixed !important; height: 74px !important;}
  body{margin-top: 74px !important;}
}

@media (min-width:768px){
  #top-bar-wrap{display: none;}
}
